{% load static %}
<!-- Modal -->
<div class="modal fade" id="closeInstallmentForce" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Погашение рассрочки</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Вы точно хотите погасить рассрочку по абонементу <strong>{{ abonement }}</strong> клиента <strong>{{ client_name }}</strong> ???
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Нет</button>
        <button type="button" id="forceCloseInstallment" installment="{{ installment_id }}" class="btn btn-primary">Да</button>
      </div>
    </div>
  </div>
</div>

<script src="{% static 'sb_admin/vendor/jquery/jquery.min.js' %}"></script>
<script src="{% static 'custom/js/installments/forceCloseInstallment.js' %}">
